al_resize_display(3)

NAME

al_resize_display - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    bool al_resize_display(ALLEGRO_DISPLAY *display, int width, int height)

DESCRIPTION

Resize the display. Returns true on success, or false on error. This works on both fullscreen and windowed displays, regardless of the ALLEGRO_RESIZABLE flag.

Adjusts the clipping rectangle to the full size of the backbuffer.

SEE ALSO

al_acknowledge_resize(3)